/* Main Wrapper */

#mainWrapper {
	position: relative;
	text-align: left;
	margin: 0 auto;
	min-width: 320px;
	font-size: 15px;
	overflow: hidden;
}

/* Top Bar */

#topBar {
	background: #8cc647;
	color: #fff;
}

#topBar .section {
	padding-top: 8px;
	padding-bottom: 8px;
}

#topBar .contact {
	float: right;
	margin: 0;
	padding: 0;
}

#topBar .contact li {
	float: left;
	margin: 0 0 0 33px;
	padding: 0;
	list-style: none;
	font-family: 'londrina_solidregular', Arial, sans-serif;
	font-size: 16px;
}

#topBar .contact li a {
	display: inline-block;
}

#topBar .contact li.phone a {
	padding-left: 21px;	
	background: url(../images/phone-ico.png) no-repeat left center;
	-webkit-background-size: 13px;
	-moz-background-size: 13px;
	background-size: 13px;
	-ms-behavior: url(/backgroundsize.min.htc);
}

#topBar .contact li.email a {
	padding-left: 24px;	
	background: url(../images/envelope-ico.png) no-repeat left center;
	-webkit-background-size: 17px;
	-moz-background-size: 17px;
	background-size: 17px;
	-ms-behavior: url(/backgroundsize.min.htc);
}

#topBar .contact li.follow a {
	padding-left: 23px;	
	background: url(../images/facebook-ico.png) no-repeat left center;
	-webkit-background-size: 15px;
	-moz-background-size: 15px;
	background-size: 15px;
	-ms-behavior: url(/backgroundsize.min.htc);
}

/* Header */

#header {
	border-bottom: 1px solid #e6e6e6;
}

#header .section {
	height: 165px;
}

#header .logo {
/*	float: left;*/
	display: block;
	width: 325px;
/*	margin: 12px 0 0 -4px;*/
	margin: 12px auto 0 auto;
}

#header .logo a {
	display: block;
	width: 100%;
}

#header .login {
	float: right;
	width: 472px;
	margin: 40px 0 0;
}

#header .login .textbox {
	float: left;
	margin: 0;
	padding: 0 15px;
	width: 157px;
	height: 40px;
	margin-right: 7px;
	border: 1px solid #e6e6e6;
	font-family: 'ralewaylight', Arial, sans-serif;
	font-size: 13px;
	color: #414042;
	background: #fff;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	-webkit-appearance: none;
}

#header .login .loginBtn {
	float: right;
	margin: 0;
	padding: 0;
	width: 144px;
	height: 40px;
	background: #ef3e56;
	border: 1px solid #d43147;
	cursor: pointer;
	font-family: 'londrina_solidregular', Arial, sans-serif;
	font-size: 20px;
	color: #fff;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	-webkit-transition: background-color 0.3s;
	-moz-transition: background-color 0.3s;
	transition: background-color 0.3s;
}

#header .login .loginBtn:hover {
	background-color: #ff425c;
}

/* Top Navi */

#navigation {
	position: relative;
	background: #fbfbfb;
	z-index: 2;
	-webkit-box-shadow: 0px 2px 5px 0px rgba(0, 0, 0, 0.1);
	-moz-box-shadow: 0px 2px 5px 0px rgba(0, 0, 0, 0.1);
	box-shadow: 0px 2px 5px 0px rgba(0, 0, 0, 0.1);
}

#navigation ul {
	margin: 0;
	padding: 0;
}

#navigation ul li {
	float: left;
	margin: 0 1px 0 0;
	padding: 0;
	list-style: none;
	font-family: 'londrina_solidregular', Arial, sans-serif;
	font-size: 20px;
	text-transform: uppercase;
	color: #414042;
}

#navigation ul li a {
	display: inline-block;
	padding: 12px 20px;
}


#navigation ul li.Current a,
#navigation ul li:hover a {
	color: #fff;
	background-color: #414042;
}

#navigation ul li:hover ul {
	display: block;
	animation: fadeIn 0.5s;
}

@keyframes fadeIn {
	from {
		opacity: 0;
	}
	
	to {
		opacity: 1;
	}
}

#navigation ul li ul {
	display: none;
	position: absolute;
	text-align: left;
	margin: 0;
	border-radius: 7px;
}

#navigation ul li ul li {
	float: none;
	display: block;
	margin: 0;
	padding: 0;
	white-space: nowrap;
	color: #fff;
}

#navigation ul li ul li a {
	display: block;
	padding: 5px 22px;
}

#navigation ul li:hover ul a {
	color: #fff;
}

#navigation ul li ul li a:hover {
	background-color: #000 !important;
}

#navigation ul li.Link1 {
	color: #ee3333;
}

#navigation ul li.Link1:hover a,
#navigation ul li.Link1.Current a {
	background-color: #ee3333;
}

#navigation ul li.Link3 {
	color: #8bc646;
}

#navigation ul li.Link3:hover a,
#navigation ul li.Link3.Current a {
	background-color: #8bc646;
}

#navigation ul li.Link4 {
	color: #ed1c91;
}

#navigation ul li.Link4:hover a,
#navigation ul li.Link4.Current a {
	background-color: #ed1c91;
}

#navigation ul li.Link2 {
	color: #fcb021;
}

#navigation ul li.Link2:hover a,
#navigation ul li.Link2.Current a {
	background-color: #fcb021;
}

#navigation ul li.Link8 {
	color: #11b8c1;
}

#navigation ul li.Link8:hover a,
#navigation ul li.Link8.Current a {
	background-color: #11b8c1;
}

#navigation ul li.Link9 {
	color: #a571b1;
}

#navigation ul li.Link9:hover a,
#navigation ul li.Link9.Current a {
	background-color: #a571b1;
}

#navigation ul li.Link45 {
	color: #7d8ec7;
}

#navigation ul li.Link45:hover a,
#navigation ul li.Link45.Current a {
	background-color: #7d8ec7;
}

#navigation ul li.Contact {
	color: #ef3e56;
}

#navigation ul li.Contact:hover a,
#navigation ul li.Contact.Current a {
	background-color: #ef3e56;
}

/* Slider */

#slider .slides {
	margin: 0;
	padding: 0;
}

#slider .slides li {
	margin: 0;
	padding: 0;
	list-style: none;
}

#slider .slides li img {
	display: block;
	width: 100%;
}

#slider .slides .owl-dots {
	position: absolute;
	left: 0;
	right: 0;
	bottom: 41px;
	text-align: center;
}

#slider .slides .owl-dots .owl-dot {
	position: relative;
	display: inline-block;
	width: 22px;
	height: 22px;
	border: 3px solid #fff;
	margin: 0 5.5px;
	-webkit-border-radius: 100%;
	-moz-border-radius: 100%;
	border-radius: 100%;
}

#slider .slides .owl-dots .owl-dot.active:after {
	position: absolute;
	left: 50%;
	top: 50%;
	margin-left: -37.5%;
	margin-top: -37.5%;
	content: "";
	width: 75%;
	height: 75%;
	background: #fff;
	-webkit-border-radius: 100%;
	-moz-border-radius: 100%;
	border-radius: 100%;
}

/* Content */

#content .section {
	padding-top: 50px;
	padding-bottom: 50px;
}

/* Footer */

#footer {
	font-size: 15px;	
}

#footer .top {
	color: #fff;
	background: #ef3e56;
}

#footer .top .section {
	padding-top: 35px;
	padding-bottom: 35px;
}

#footer .top .logo {
	display: block;
	width: 425px;
	margin: 0 auto 23px;
}

#footer .top .contact {
	margin: 0;
	padding: 0;
	text-align: center;
	line-height: 1;
}

#footer .top .contact li {
	margin: 0;
	padding: 0 16px;
	list-style: none;
	display: inline-block;
	border-left: 1px solid #fff;
	height: 15px;
	line-height: 13px;
}

#footer .top .contact li:first-child {
	border-left: 0;
}

#footer .bottom .section {
	padding-top: 13px;
	padding-bottom: 13px;
}

#footer .bottom .copyright {
	text-align: center;
	margin: 0 auto;
}

/* Mobile Navigation */

#menuBtn {
	display: none;
	position: absolute;
	left: 10px;
	top: 31px;
	width: 27px;
	outline: none;
	z-index: 1;
}

#menuBtn span {
	display: block;
	height: 4px;
	margin-bottom: 5px;
	background: #fff;
	border-radius: 10px;
}

#mm-navigation {
	text-align: left;
}

#mm-navigation ul {
	color: #000;
	color: rgba(0, 0, 0, 0.3);
}

#mm-navigation ul li.Current {
	background: #fff;
	background: rgba(255,255,255,0.8);
}

#mm-navigation *:after, #mm-navigation *:before {
	-webkit-box-sizing: content-box;
	-moz-box-sizing: content-box;
	box-sizing: content-box;
}

.mm-panels  .section {
	padding-left: 0;
	padding-right: 0;
	width: 100%;
}

#ContactForm {
	max-width: 400px;
}

#ContactForm .form-group{
	margin-left: 0;
	margin-right: 0;
}

/* From Old Design */

#memberNavi {
	background:#1F9FBA;
	color: #fff;
}

#memberNavi .section {
	padding-top: 10px;
	padding-bottom: 10px;
}
#memberStrip h2 {margin:0px; float:left;}
#memberStrip #username {float:left; padding-left:20px; padding-top:5px;}
#memberStrip a {color:#fff;}

#memberStrip .menulinks {float:right; display:block; margin:0px;}
#memberStrip .menulinks li {list-style:none; text-align:right;}

.FromError {
	text-align: center;
	color: red;
	font-weight: bold;
	font-size: 18px;
	padding: 5px 0;
	margin: 4px 0;
}
.fieldRequired {
	color: red;
}
#applicationForm input.error, #applicationForm textarea.error, #applicationForm select.error {
	border: 1px solid red;
}
#applicationForm label.error {
	display: none;
}